RubyGems Navigation menu

emblem-rails 0.1.1

Use emblem.js with ember-rails - see https://github.com/machty/emblem.js

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.2.2 - January 10, 2015 (6.5KB)
  2. 0.2.1 - November 26, 2013 (6.5KB)
  3. 0.2.0 - November 06, 2013 (6.5KB)
  4. 0.1.1 - May 09, 2013 (5.5KB)
  5. 0.1.0 - February 28, 2013 (5.5KB)
全てのバージョンを表示(全12件)

Runtime依存関係 (2):

barber-emblem ~> 0.1.1
ember-rails >= 0.11.1

所有者:

作者:

  • Alex Speller, Alex Matchneer

SHA 256チェックサム:

548f8e2a0dc9bf0acdf759729672af4215c4c1a9b859fddc4f6c89c730b5212e

累計ダウンロード数 228,333

このバージョンのみ 102,156

ライセンス:

N/A

必要なRubyのバージョン: なし

リンク: